RubyGems Navigation menu

sprinkle_packages 0.0.1

Packages for automated installation of linux servers

Gemfile
          gem 'sprinkle_packages', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install sprinkle_packages
  
  
  
  
  
  
  

Authors:

  • blahutka

Owners:

Total downloads 1,069

For this version 1,069

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - August 27, 2011 (4.5 KB)

Runtime Dependencies: